Subject: MD potentials for covalent solids

From: Martyn Winn <[email-masked]>
Date: Fri, 27 May 94 12:21:43 METDST

Dear Vladimir,

I do not believe a unified approach for covalent
solids does exist, so I don't think you will
get a convenient answer. Certainly, traditional MD
with pair potentials doesn't work, in that a given
pair potential will not reproduce all properties of
the solid. This is principally because of the directional
nature of the bonding. So for classical MD you need
to include 3-body terms (e.g. Stillinger and Weber, Phys.Rev.B
31, 5262 (1985) for Si), or even 4-body terms (e.g. Mistriotis et al
J.Phys. Condens. Matter 5, 6183 (1993) for Si clusters).
Alternatively, Car-Parrinello simulations are quite
successful, but very demanding. Halfway between these two
extremes, tight-binding MD (e.g. Wang et al Phys.Rev.B
39, 8586 (1989)) provides results comparable to CP
with much less computational effort, but at the expense
of requiring good parameterisation of the TB Hamiltonian.
To get the reliable results you ask for, I think you
must adopt one of these approaches however scary they
seem ;-) .

martyn

> 
> Dear netters,
> Not so long ago I posted request for a list of MD potential 
> parameters for MD simulation of solids.
> So far I have not gotten any respond. Therefore I would like
> to clarify the reasons why I posted it.
> Well, I had weak hope that people were trying to 
> find unified approach to potential model of solids for
> MD simulation. Now I lost it.
>  
> In case of mainly ionic solids people generally
> use potentials of Fumi and Tosi. In simulation of solids
> with significant part of covalent bonding you know better than I do 
> what is going on. Just take a look at employed charges:
>     - formal
>     - partial from ab-initio
>     - partial from fitting procedure
> It is scary to speak about 3-body and higher order potential
> terms.
> As all we know people use their own potential model and parameters
> which suit best their particular task. This allows a 
> person who is not in MD simulation to ask a resonable ( in my 
> opinion) question how reliable a result of MD simulation is
> if the model can not reproduce the rest of properties of
> the same solids.
> Could somebody help me to answer this question?
> 
> Do not you think that it is time to work out some
> unified model of covalent solids?
> 
> Truely yours,
> Vladimir.
> 
> ---Administrivia: This message is automatically appended by the mail exploder:
> [email-masked] -- everyone     | [email-masked] -- coordinator
> [email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
> Anon. ftp www.ccl.net     | [email-masked] -- archive search
> http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV
> 

-- 
Martyn Winn
Institut fuer Theoretische Physik,
Technische Universitaet Wien,
Wiedner Hauptstrasse 8-10,
A-1040 Wien, Austria.
Tel: +43 1 58801 5678
Fax: +43 1 567760
E-mail: [email-masked]